* {margin:0; padding:0; position:relative; border:0; font-family:'Lato'; color:#DDD;}
html, body {width:100%; height:100%;}
body {-webkit-background-size:cover; background-size:cover; background-position:center; background-repeat:no-repeat;}
a {text-decoration:none;}
address {font-style:normal;}
.site {max-width:980px; height:100%; margin:auto;}
.site .info li {width:33%; float:left; color:#FFF; font-size:normal; list-style:none; text-align:center; padding:10px 0;}
.site .info li img,
.site .info li span {vertical-align:middle; display:inline-block; text-align:left;}
.site .info li span {padding:0 20px;}
.site .info li:nth-child(1) span {padding:15px 20px;}
.site .info li:nth-child(2) span {padding:13px 20px;}
.site .topo {width:100%; position:absolute; top:50%; margin-top:-250px; text-align:center;}
.site .rodape {width:100%; position:absolute; bottom:0;}
.clear {clear:both;}

@media (max-width:700px) {
	.site .topo .logo {width:50%;}
	.site .info li {width:100%; float:none; color:#FFF; font-size:normal; list-style:none; text-align:center; padding:30px 0;}
}

@media (max-width:400px) {
	.site .info li img {display:none;}
	.site .info li {padding:0; text-align:center;}
	.site .info li span {text-align:center;}
}

@media (max-width:360px) and (min-height:400px) {
	.site .topo .logo {width:90%;}
}

/*

@media (max-height:600px) and (min-width:540px) and (min-height:300px) {
}

@media (max-width:500px) and (max-height:400px) {

}
*/